OCP(1)

NAME
ocp - music player

SYNOPSIS
ocp [ options ] [ playlist ] [ modulename ]

DESCRIPTION
This manual page documents briefly the ocp command.

ocp is a music player which can play music modules (ahx, mdl, it, s3m, xm, mod), wave, audio CD, sid, midi, mp3, adlib, flac, ym, and ogg vorbis.

The player has a built-in file selector which can be configured using alt-c.

At any time, press F1 to open the internal help-browser or ALT+k to see a list of the possible short-keys at your current view.

If ran with SDL output mode, some extra graphical effects are available.

OPTIONS

-h
Show summary of options.

-c  Use specific configuration.

-f  Fileselector settings

-v  Sound settings

-s  Device settings

-p  Quit when playlist is empty.

EXAMPLE

ocp -fl0,r1 -vf2 -spdevpdisk -sr48000 fegolhuz.xm

Renders the module to HD.

SEE ALSO
oggenc(1), flac(1), lame(1). info ocp

@DOCDIR@

You can find a more detailed document about the original DOS version here at http://www.cubic.org/player/opencp.pdf .

AUTHOR
Open Cubic Player was written by Niklas Beisert and ported to Linux by Stian Sebastian Skjelstad.

This manual page was written by Gürkan Myczko <tar@debian.org>, for the Debian project (but may be used by others).